Bug 61823 - Incorrect desktop entry for en_AU, en_GB
Incorrect desktop entry for en_AU, en_GB
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: evolution (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-24 17:56 EST by Michel Alexandre Salim
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 17:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2002-03-24 17:56:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3); Linux)

Description of problem:
Desktop entry is 'Cannot initialise Evolution shell' for Australian and British locales

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Switch locale to en_AU or en_GB
2. Find Evolution under Programs->Applications
3. Alternatively cat /usr/share/gnome/apps/Applications/evolution.desktop
 

Actual Results:  en_GB: Cannot initialise the Evolution shell

Expected Results:  should display 'Evolution'

Additional info:
Comment 1 Jeremy Katz 2002-03-25 17:18:24 EST
Fixed in evolution 1.0.3-1 and later

Note You need to log in before you can comment on or make changes to this bug.